File: changelog

package info (click to toggle)
peframe 5.0.1%2Bgit20170303.0.e482def%2Bdfsg-3
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 1,524 kB
  • sloc: python: 1,799; makefile: 17; sh: 12
file content (27 lines) | stat: -rw-r--r-- 822 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
peframe (5.0.1+git20170303.0.e482def+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Sascha Steinbiss ]
  * Use debhelper 11.
  * Add stub watchfile.
  * Avoid calling dpkg-parsechangelog.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 04 Jan 2019 20:12:06 +0000

peframe (5.0.1+git20170303.0.e482def+dfsg-2) unstable; urgency=medium

  * Use Debian's python-magic module.
    Closes: #889837
  * Remove obsolete Testsuite field in d/control.
  * Bump Standards-Version.
  * Migrate Vcs-* to Salsa.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 11 Mar 2018 23:46:55 +0100

peframe (5.0.1+git20170303.0.e482def+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #866599)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 30 Jun 2017 15:15:22 +0200